﻿/* reset 
html {
    margin: 0;
    padding: 0;
    border: 0;
}

body, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
    border-style: none;
    border-color: inherit;
    border-width: 0;
    padding: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}

article, aside, dialog, figure, footer, header, hgroup, nav, section {

    display: block;
}

table {
    border-collapse: separate;
    border-spacing: 0;
}*/

.labelcol
{
    float: left;
    height: 100% !important; /*text-align:right;*/
    padding-right: 7px;
    padding-top: 7px;
}

.labelcap
{
    font-size: 14px;
    color: black;
    font-weight: normal;
}

.fisrt-panel
{
    margin-top: 10px;
    height: 417px;
    background: #fff;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 14px;
    color: black;
}

caption, th, td
{
    /*text-align: left;*/
    font-weight: normal;
    float: none !important;
}

table, th, td
{
    vertical-align: middle;
}
td
{
    font-size: 13px;
}
/*th
{
    font-size: 14px;
    }*/

blockquote:before, blockquote:after, q:before, q:after
{
    content: '';
}

blockquote, q
{
    quotes: "" "";
}

a img
{
    border: none; /* margin-top:5px;*/
    margin-right: 2px;
    cursor: pointer;
}

/* typography */
html
{
    font-size: 100.01%;
}

body
{
    font-size: 76.8%;
    color: black;
    background: #fff;
    font-family: "Segoe UI" , Segoe UI, Helvetica, sans-serif; /*width: 99.95%;*/
}

h1, h2, h3, h4, h5, h6
{
    font-weight: normal;
    color: #111;
}

h1
{
    font-size: 3em;
    line-height: 1;
    margin-bottom: 0.5em;
}

h2
{
    font-size: 2em;
    margin-bottom: 0.75em;
}

h3
{
    font-size: 1.5em;
    line-height: 0.8;
    margin-bottom: 1em;
}

h4
{
    font-size: 1.2em;
    line-height: 1.25;
    margin-bottom: 1.25em;
}

h5
{
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 1.5em;
}

h6
{
    font-size: 1em;
    font-weight: bold;
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img
{
    margin: 0;
}

p
{
    margin: 0 0 1.5em;
}

.left
{
    float: left !important;
}
.l2
{
    font-size: 14px;
}

.bcrumb
{
    color: White; /*font-size: 14px;*/
    line-height: 2.0;
    margin-right: 2px;
    font-weight: bold;
    margin-top: 4px;
}

#breadcrumb .pd10
{
    padding-top: 12px;
}

#breadcrumb .pd5
{
    padding-top: 2px;
}

p .left
{
    margin: 1.5em 1.5em 1.5em 0;
    padding: 0;
}

.right
{
    float: right !important;
}

p .right
{
    margin: 1.5em 0 1.5em 1.5em;
    padding: 0;
}

a:focus, a:hover
{
    color: #09f;
}
a
{
    color: #06c;
    text-decoration: underline;
}

blockquote
{
    margin: 1.5em;
    color: #666;
    font-style: italic;
}

strong, dfn
{
    font-weight: bold;
}

em, dfn
{
    font-style: italic;
}

sup, sub
{
    line-height: 0;
}

abbr, acronym
{
    border-bottom: 1px dotted #666;
}

address
{
    margin: 0 0 1.5em;
    font-style: italic;
}

del
{
    color: #666;
}

pre
{
    margin: 1.5em 0;
    white-space: pre;
}

pre, code, tt
{
    font: 1em 'andale mono' , 'lucida console' , monospace;
    line-height: 1.5;
}

li ul, li ol
{
    margin: 0;
}

ul, ol
{
    margin: 0 1.5em 1.5em 0;
    padding-left: 1.5em;
}

ul
{
    list-style-type: disc;
}

ol
{
    list-style-type: decimal;
}

dl
{
    margin: 0 0 1.5em 0;
}

dl dt
{
    font-weight: bold;
}

dd
{
    margin-left: 1.5em;
}

table
{
    /*margin-bottom: 1.4em; enable this property to grid later */
}

th
{
    font-weight: bold;
}

th a
{
    color: white;
}

thead th
{
    /*background: #c3d9ff;*/
}

th, td, caption
{
    padding: 2px 1px 2px;   
}

.gridData tbody tr:nth-child(even) td, tbody tr.even td
{
    background: #FFF;
}

.gridForm tbody tr:nth-child(even) td, tbody tr.even td
{
    /* background: #EEE;*/
}

tfoot
{
    font-style: italic;
}

caption
{
    background: #eee;
}

.small
{
    font-size: .8em;
    margin-bottom: 1.875em;
    line-height: 1.875em;
}

.large
{
    font-size: 1.5em;
    line-height: 2.5em;
    margin-bottom: 1.25em;
}

.hide
{
    display: none;
}

.quiet
{
    color: #666;
}

.loud
{
    color: #000;
}

.highlight
{
    background: #ff0;
}

.added
{
    background: #060;
    color: #fff;
}

.removed
{
    background: #900;
    color: #fff;
}

.first
{
    margin-left: 0;
    padding-left: 0;
}

.last
{
    margin-right: 0;
    padding-right: 0;
}

.top
{
    margin-top: 0;
    padding-top: 0;
}

.bottom
{
    margin-bottom: 0;
    padding-bottom: 0;
}

/* forms */
label
{
    font-size: 13px;
    font-weight: normal;
    color: Black;
}

fieldset
{
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
    border: 1px solid #ccc;
}

legend
{
    font-weight: bold;
    font-size: 1.2em;
    margin-top: -0.2em;
    margin-bottom: 1em;
}

fieldset, #IE8#HACK
{
    padding-top: 1.4em;
}

legend, #IE8#HACK
{
    margin-top: 0;
    margin-bottom: 0;
}
/*
input[type=text], input[type=password], input.text, input.title, textarea, select {
    background-color: #fff;
    border: 1px solid #bbb;
}

    input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
        border-color: #666;
    }

select {
    background-color: #fff;
    border-width: 1px;
    border-style: solid;
}*/
/*
input[type=text], input[type=password], input.text, input.title, textarea, select {
    
}*/

/*select
{
    margin-top:0.5px;
}*/
input.text, input.title
{
    width: 300px;
    padding: 5px;
}

input.title, input.file
{
    font-size: 1.5em;
}

textarea
{
    width: 390px;
    padding: 5px;
}


form.inline
{
    line-height: 3;
}

form.inline p
{
    margin-bottom: 0;
}

.error, .alert, .notice, .success, .info, .wfsuccess
{
    padding: 0.5em; /*margin-bottom: .75em;*/
    border: 2px solid #ddd;
}

/*CHANGE
.overlay {
    padding: 0.5em;
}*/

.error, .alert
{
    background: #fbe3e4 url(../axpimages/icons/24x24/error.png) no-repeat 5px 1px;
    color: #8a1f11;
    border-color: #fbc2c4;
    padding: 5px 35px 7px;
}

.notice
{
    background: #fff6bf url(../axpimages/icons/24x24/warning.png) no-repeat 5px 1px;
    color: #514721;
    border-color: #ffd324;
    padding: 5px 35px 7px;
}

.success
{
    background: #e6efc2 url(../axpimages/icons/24x24/check.png) no-repeat 5px 1px;
    color: #264409;
    border-color: #c6d880;
    padding: 5px 35px 7px;
    background-position: left;
}

.wfsuccess
{
    color: #264409;
    padding: 5px 5px 5px 5px;
}

.info
{
    background: #d5edf8 url(../axpimages/icons/24x24/information.png) no-repeat 5px;
    color: #205791;
    border-color: #92cae4;
    padding: 5px 35px 7px;
}

.error a, .alert a
{
    color: #8a1f11;
}

.notice a
{
    color: #514721;
}

.success a
{
    color: #264409;
}

.info a
{
    color: #205791;
}

div.prepend-top, .prepend-top
{
    margin-top: 1.5em;
}

div.append-bottom, .append-bottom
{
    margin-bottom: 1.5em;
}

.box
{
    padding: 1.5em;
    margin-bottom: 1.5em;
    background: #e5eCf9;
}

hr
{
    background: #ddd;
    color: #ddd;
    clear: both;
    float: none;
    width: 100%;
    height: 1px;
    margin: 0 0 1.45em;
    border: none;
}

hr.space
{
    background: #fff;
    color: #fff;
    visibility: hidden;
}

.clearfix:after, .container:after
{
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}

.clearfix, .container
{
    display: block;
}

.clear
{
    clear: both;
}

.handCursor, .handCur, .curHand
{
    cursor: hand;
    cursor: pointer;
}

.AboutAxpert
{
    background: url(../AxpImages/Axpert.png) no-repeat 5px -20px;
}

.AboutInfo
{
    margin: 80px 0px 0px 50px;
}

.AboutInfo h4
{
    color: #696969;
    font-weight: bold;
    margin-bottom: 2px !important;
}

.AboutInfo li
{
    list-style-type: none;
    line-height: 1.5em;
}

.err
{
    margin: 10px;
}

.err h3
{
    font-weight: bold;
    color: #8a1f11;
}

.closeTheme
{
    float: right;
    vertical-align: top;
}

.selectedTheme
{
    color: White;
}

.popDiv
{
    position: absolute;
    width: 100px;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    background-color: #fff;
    border: 1px solid #bbb;
}

.popDiv ul
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.popDiv li
{
    /*display: inline;*/
    color: black; /*padding: 0 5px 0 0;*/
    padding: 2px;
}

.popDiv li.grey
{
    border-bottom: solid 1px #bbb;
}

.popDiv li:hover
{
    /*display: inline;*/
    color: black;
    padding: 2px;
    background-color: #bbb;
    cursor: pointer;
    cursor: hand;
}




#taskListPopUp
{
    position: absolute; /*width: 500px;*/
    padding: 1px;
    z-index: 1005;
    display: none;
    background-color: #ddd;
    border: 1px solid black;
}

.popDivBg
{
    cursor: hand;
    cursor: pointer;
    font-weight: normal;
    font-size: 12px;
    color: #000000;
    background-color: #F8F9FB;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    width: 99%;
}

.randomDivPl
{
    position: absolute;
    width: 150px;
    height: auto; /*padding: 1px;*/
    z-index: 1005;
    display: none;
    background-color: #ddd;
    border: 1px solid gray;
}

.pickimg
{
    /* vertical-align: top;     padding-top: 1px;     margin-left: -45px;     background: url(images/search-back.jpg) right top no-repeat;*/
    text-indent: 99999999999999999999;
    cursor: pointer;
    vertical-align: top;
    text-indent: 99999999999999!importent;
    border: 0px;
    text-indent: 9999px;
}
.gridpick
{
    width: 26px;
    height: 24px;
    margin-left: -2px;
}

.nongridpick
{
    width: 26px;
    height: 24px;
    margin-left: -2px;
    vertical-align: middle;
}



#dvPickList
{
    width: 24.5%;
    height: 100%;
}

#dvPickList a
{
    color: white;
    text-decoration: none; /* cursor: pointer;*/
    cursor: hand;
}
#tblPickData a
{
    color: #666666;
    text-decoration: none; /* cursor: pointer;*/
    cursor: hand;
}

.leftPane
{
    width: 90%;
    float: left;
}

.rightPane
{
    width: 10%;
    float: right;
}

.wfLevel
{
    min-height: 80px;
    border: solid 1px #ddd;
}

div.dimmer
{
    visibility: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    font-weight: bold;
    padding: 40px;
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
    _background-image: none;
}


div.dimming
{
    font-size: 11px;
    font-style: normal;
    background-color: #ffffff;
    position: absolute; /* set z-index higher than possible */
    z-index: 10000;
    visibility: hidden;
    border-style: solid;
    border-color: #999999;
    border-width: 1px;
}

table.floatingHeader
{
    background-color: #0000ff;
    color: #ffffff;
}

#tblFillGrid
{
    height: 200px;
}

.wordBreak
{
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

/* ---------------------------------------------- Theme colors for calendar control ----------------------------------------------*/

#calendar .empty
{
    background-color: White;
    border: 1px solid #C6DBA4;
}

#calendar .header
{
    background-color: #c5c5c5;
}

#calendar .weekday
{
    background-color: #E1EFC9;
    color: #000;
}

#calendar .weekend
{
    background-color: #C6DBA4;
    color: #000;
}

#calendar .current
{
    border: 1px solid #c5c5c5;
    background-color: #c5c5c5;
    color: #FFF;
}
/* ---------------------------------------------- End of theme colors for calendar control ----------------------------------------------*/
/* ----------------------------------------------styles for Page Header ----------------------------------------------*/

.Headerbg
{
    background-color: #c5c5c5;
    border: solid 1px #c5c5c5;
}

.projcap
{
    font-size: 20px;
    font-weight: normal;
    color: #000000;
}

.link1
{
    font-size: 11px;
    font-weight: normal;
    color: #000000;
}

/* ---------------------------------------------- End of styles for Page Header --------------------------------------- */

.dcContent table
{
    /* margin-bottom :10px;*/
}

.grd
{
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
}

.Grid
{
    background-color: #ffffff;
    border: solid 1px #d5d5d5;
    font-size: 12px;
    color: #000000;
    font-weight: normal;
    border-collapse: inherit;
}

.GridAltPage
{
    background-color: #EFEEF0;
}

.GridHead
{
    background-color: #bac1cd;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bac1cd', endColorstr='#EFEEF0'); /* for IE */
    background: -moz-linear-gradient(top, #bac1cd, #EFEEF0) !important; /* for firefox 3.6+ */
    font-weight: normal;
    font-size: 10pt;
    text-align: center;
    text-transform: capitalize;
    color: #000000;
}

.totrec
{
    font-size: 14px;
    font-weight: normal;
    color: #333333;
}

.grdispcol
{
    font-size: 11px;
    font-weight: bold;
    color: #3F9DED;
}

#icons a.dis
{
    cursor: default;
}



/*------tool tip ---------------*/

.randomDiv
{
    position: absolute;
    width: 150px;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    background-color: #ddd;
    border: 1px solid black;
}

.tooltipBg
{
    cursor: hand;
    cursor: pointer;
    font-weight: normal;
    font-size: 9px;
    color: #000000;
    background-color: #FFFFCC;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    width: 99%; /*white-space:nowrap;*/
    height: auto;
}

#dvprint
{
    float: right;
    padding-top: 5px;
}

.dvMainPwd
{
    width: 98%;
}

.cpwdTb
{
    margin: 5px 0px 10px 0px;
}

.firstLoginTxt
{
    color: Red;
    font-weight: bold; /*    font-family: Segoe UI;*/
    font-size: small;
}



.divframe
{
    width: 100%;
    height: auto;
    background-color: rgb(42,154,195);
}

.seartem
{
    color: #000000;
    font-size: 12px;
    font-weight: bold; /* font-weight:lighter; font-family: Segoe UI,Helvetica,Sans-serif;*/
}

.searchAln
{
    vertical-align: middle;
    padding-top: 0px;
    padding-bottom: 5px;
}

#dvGlobalBtns
{
    padding-top: 10px;
}

.pickdis
{
    color: Gray;
}

#breadcrumb .h3
{
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    margin: 0px;
    line-height: 2.0;
}

#dvPwdResult
{
    padding-top: 8px;
    padding-right: 10px;
    padding-bottom: 10px;
    background: #e6efc2 url(../axpimages/icons/24x24/check.png) no-repeat 5px 5px;
}

#branding
{
    padding-top: 2px;
    width: 40%;
}

#branding img
{
    padding-top: 5px;
}

.loginContr
{
    width: 174px;
}

.loginDdown
{
    width: 185px;
    padding: 0 0 0 0;
}

.flddis
{
    font-weight: normal;
}

.labelcap, .cap
{
    /*font-size:12px;     font-family:Times New Roman;*/
}

input[disabled="disabled"], select[disabled="disabled"], textarea[disabled="disabled"], input[readonly="readonly"], textarea[readonly="readonly"], textarea[readonly]
{
    background-color: #E9E9E9;
    font-size: 14px;
    color: Black;
    border: 2px solid #d3d3d3;
}

.ddlwidth
{
    width: 200px;
    font-size: 12px;
}

.rowadd
{
}

.disableadd
{
    cursor: default;
}
.DynamicMenuItemStyle
{
    font-size: 12px;
}

.tstcap1
{
    font-size: 12px;
}
#messageDiv
{
    font-size: 12px;
}
.MainMenu
{
    font-size: 12px;
}

#btnUpload
{
    margin: 0.1em 0;
    font-size: 11px;
}

a.disabledelete
{
    cursor: default;
}

.disablewfbuttons
{
    cursor: default;
    background: #7a7c7a;
}

.enablewfbuttons
{
    cursor: default;
    background: -webkit-gradient(linear, left top, left bottom, from(#7a7c7a), to(#333333));
}
/*Picklist styles*/
.pickGridData
{
    /* border-top: 1px solid #CCCCCC;     border-left: 1px solid #CCCCCC;     border-right: 1px solid #CCCCCC;     border-bottom: 1px solid #CCCCCC;     background-color: #F4F4F4;     */
    width: 90%;
    margin-bottom: 10px;
}

.pickGridData td
{
    padding: 2px 5px;
    border-bottom: 1px solid #CCCCCC;
    color: #666666;
}
.pickGridData td:hover
{
    padding: 2px 5px;
    border-bottom: 1px solid #CCCCCC;
    color: #666666;
    background-color: #d3d3d3;
}

.pickGridData tr.grey1
{
    background-color: #EEE;
}

.pickGridData .borderRight
{
    border-right: 1px solid #CCCCCC;
}

.nextprevicon
{
    float: left;
    margin-left: 10px;
    padding-top: 10px;
    position: relative;
}

.tooltip
{
    width: auto;
    position: absolute;
    right: 10%;
    text-align: center;
    background: #444;
    border: 1px solid #090909;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
    color: #fff;
    padding: 12px 24px;
    line-height: 18px;
}

.myMenuItem a:hover
{
    color: black;
    cursor: hand;
    font-weight: bold;
}

.myMenuItem a
{
    text-decoration: none;
}
.dvIvCont
{
    float: left;
    width: 100%;
    margin-left: 5px;
}
.dvLvCont
{
    float: left;
    width: 100%;
}

.myMenuItem a
{
    text-decoration: none;
}

.myMenuItem
{
    background: -moz-linear-gradient(top, #F5F5F5, #EFEEF0);
    background: -ms-linear-gradient(top, #F5F5F5, #EFEEF0);
    background: -webkit-gradient(linear, left top, left bottom, from(#F5F5F5), to(#EFEEF0));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F5F5F5', endColorstr='#EFEEF0');
    width: 70px;
    padding-top: 5px;
    padding-bottom: 5px;
    height: 20px;
    vertical-align: middle;
    text-decoration: none;
    border-bottom: solid 1px #bac1cd;
}


#dvExpImp
{
    display: none;
    width: 70px;
    position: absolute;
    text-align: center;
    border: solid 1px gray;
}

#top-links a:hover
{
    cursor: hand;
}

.dvChart
{
    float: right;
    width: 47%;
    border: solid 1px #bac1cd;
    min-height: 400px;
    height: auto;
}

#dvChCols
{
    margin: 10px;
}

.dvChartCont
{
    margin: 3px;
    background: -moz-linear-gradient(top, #bac1cd, #bac1cd);
    background: -webkit-gradient(linear, left top, left bottom, from(#bac1cd), to(#bac1cd));
    background: -ms-linear-gradient(top, #bac1cd, #bac1cd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bac1cd', endColorstr='#EFEEF0');
    color: #666666;
    font-weight: bold;
}

.popup_bg
{
    position: absolute;
    display: none;
    height: 100%;
    width: 100%;
    left: 0px;
    top: 0px;
    filter: alpha(opacity=70); /* for IE */
    opacity: 0.7; /* CSS3 standard */
    background-color: #999;
    z-index: 1;
}

.dvChartsPop
{
    background-color: White;
    height: 450px;
    width: 98%;
    border: 2px solid #666;
    position: absolute;
    display: none;
    font-size: small;
    text-align: justify;
    overflow: auto;
    z-index: 2;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

.navRight
{
    margin-left: 3px;
}

.navLeft
{
    margin-left: 3px;
}

.srchselectedfield
{
    border: yellow solid !important;
}

.Rightdiv
{
    float: right;
}

.Leftdiv
{
    float: left;
}

.TileWrapper
{
    width: 100%;
}

.ivgridData tbody tr:nth-child(even) td, tbody tr.even td
{
    background: #FFF;
}

.vertical
{
    writing-mode: tb-rl;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -webkit-transform-origin: left top 0;
    -o-transform-origin: left top 0;
    transform-origin: left top 0;
    -moz-transform-origin: left top 0;
    white-space: nowrap;
    display: block;
    bottom: 0;
    float: left;
    width: auto;
    height: auto;
    font-weight: bold;
    font-size: large;
    cursor: pointer;
    background: #e6e6e6 url(../axpimages/accordion/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
}


.lblFiterTog
{
    font-size: 12px;
    vertical-align: top;
    color: Black;
    cursor: pointer;
}

.hdIvFilter
{
    width: 52%;
    height: 15px;
    cursor: pointer;
    margin-top: 5px;
}


.showIvFilter
{
    display: none; /*float: left;*/
    width: 50%;
    height: 15px;
    margin-top: 5px;
    cursor: pointer;
}
.selectedFilterItem
{
    background: #dfdfdf;
}

#sortIvByColumn
{
    /*list-style-type: none;*/
    padding-left: 12%;
}

#sortIvByColumn li
{
    list-style-type: disc;
    padding-top: 4px;
}

#sortIvByColumn li:hover
{
    border: solid 1px #EEEEEE;
    width: 90%;
}

.filterUL
{
    /*list-style-type: none;*/
    padding-left: 0px;
}

.filterUL li
{
    padding-top: 4px;
}

.filterUL li:hover
{
    border: solid 1px orange;
}
#contentPanelGridIview
{
    width: 100%;
    position: relative;
    float: none;
    margin-left: 10px;
}
#contentPanelGrid
{
    width: 75%;
    position: relative;
    float: left;
}

.imgShowFilter
{
    margin-top: 5px;
}
a.grdAttach
{
    vertical-align: top;
    margin-left: 5px;
}

.srchContent
{
    float: left;
    font-size: 16px;
    margin-left: 10px;
    color: White;
    margin-top: 3px;
}

.srchClose
{
    float: right;
    margin-top: 5px;
    margin-right: 3px;
}

.srchDiv
{
    margin-top: 20px;
}
input[type=text], input[type=password]
{
    font-size: 14px;
    height: 20px;
}

.multiChkSpan, .chkListBdr
{
    border: solid 1px #bbb;
}
#btnSearch
{
    margin-left: -4px;
    vertical-align: middle;
    zoom: 0.6;
}
select
{
    height: 26px;
}
select:disabled
{
    height: 26px;
}
input[type="text"]:disabled
{
    height: 20px;
}
input[type="checkbox"]
{
    height: 15px;
    width: 15px !important;
}
.PopTd2
{
    padding: 0px;
}
#dvSrchGrid
{
    max-height: 400px;
    overflow: auto;
}
#dvUpdateFilter
{
    left: 61%;
    width: 40%;
}
#btnSaveTst
{
    width: 75px;
    height: 30px;
    font-size: 15px;
}

#New
{
    width: 75px;
    height: 30px;
    font-size: 15px;
}
.gridData th
{
    font-size: 11px;
    height: 20px;
}
.gridData tr
{
    height: 22px;
}
.multiChkSpan, .chkListBdr
{
    border: solid 1px #bbb;
}
.chkAllList
{
}
.dvImgClear
{
    float: right;
    border: solid 1px gray;
    cursor: pointer;
}

.axpImg
{
    cursor: pointer;
}
.spnSelectAll
{
    border-left: solid 1px #bbb;
    border-right: solid 1px #bbb;
    border-top: solid 1px #bbb;
}

input[type="checkbox"]
{
    height: 15px;
    width: 15px !important;
}



.seartotrecords
{
    color: Black;
}
#right
{
    width: 60%;
}


#dvsettings
{
    display: none;
    width: 138px;
    position: absolute;
    text-align: left;
    border: solid 1px gray;
}


.settingwidth
{
    width: 130px;
    padding-left: 8px;
}

#ivCap1
{
    margin-top: 5px;
}

.IVcapTxt /*sub heading class in iveiw*/
{
    padding-left: 5px;
}




#dvInnerTip /* css for tool tip close button and inner text*/
{
    font-size: 14px;
    word-wrap: break-word;
}
.closebtn
{
    float: right;
    font-size: 12px;
    right: 0px;
}

.closebtn a
{
    margin-right: 1px;
}



#dvPickHead
{
    height: 200px;
    overflow-y: auto;
}

.drop_menu ul
{
    text-align: left;
    display: inline;
    margin: 0;
    list-style: none;
}

.drop_menu ul li
{
    font: bold 12px;
    display: inline-block;
    position: relative;
    background: #fff;
    cursor: pointer;
    padding-right: 1px;
}

.drop_menu ul li img
{
    vertical-align: text-bottom;
    cursor: pointer;
}

.drop_menu ul li ul
{
    position: absolute;
    top: 18px;
    width: 150px;
    display: none;
    visibility: hidden;
    color: White;
}

.drop_menu ul li ul li
{
    background: -moz-linear-gradient(top, #F5F5F5, #EFEEF0);
    background: -ms-linear-gradient(top, #F5F5F5, #EFEEF0);
    background: -webkit-gradient(linear, left top, left bottom, from(#F5F5F5), to(#EFEEF0));
    height: 25px;
    border: solid 1px #bac1cd;
    display: block;
    color: white;
    padding-left: 10px;
}


.drop_menu ul li ul li a
{
    text-decoration: none;
}

.drop_menu ul li ul li:hover
{
    background: #a8a8a8;
}
.drop_menu ul li ul li a:hover
{
    color: #545454;
}

.drop_menu ul li:hover ul
{
    color: White;
    display: block;
    visibility: visible;
}

.savecnclhtwt
{
    height: 30px;
    width: 75px;
    font-size: 18px;
}
.nicEdit-main
{
font-family:Segoe UI, Helvetica, sans-serif;
font-size:14px;
}
.nicEdit-main p
{
    margin: 0px;
    padding: 0px;
}
.stWidthChecker li a span
{
    font-size: 14px;
}
.Gridviewph
{
font-size: 11px;
font-weight: bold;
color: #0483ad;
background-color:#e9e9e9 !important;
border-bottom:1px solid #e9e9e9 !important;
}

.filteritem
{
    float: left;
    color: #00335e;
    text-align: center;
    margin-left: 2px;
    padding-left: 5px;
    padding-right: 5px;
    font-size:13px;
   
}
.ui-dialog-title {
    padding-left: 35px !Important;
}
.myview
{
    height: 100px;
    width: 300px;
    display: none;
    margin-left: 300px;
    position: absolute;
    top: 5%;
    padding: 16px;
    z-index: 1002;
    overflow: auto;
    background-color: white;
    overflow: hidden;
    display: none;
    border: 2px solid orange;
}

.myViewHeader
{
    text-align: center;
    border-bottom: black 1px solid;
    margin-top: -25px;
}


.myviewname
{
    float: left;
    margin-top: 20px;
    font-size: 12px;
    margin-left: 15px;
}

.myviewtext
{
    margin-top: 20px;
    margin-left: 60px;
}

.myviewsavebtn
{
    float: left;
    margin-left: 70px;
    margin-top: 20px;
    border: none;
    width: 60px;
}
.myviewcancelbtn
{
    margin-left:5px; 
    margin-top: 20px;
    border: none;
}
#ddActionBtns
{
    z-index: 999;
}
#dvActions
{
    margin-top: -31px;
    margin-right:5px;
}

/* Action Buttons */
        body
        {
            font-family: Arial, Helvetica, Sans-Serif;
            font-size: 0.75em;
            color: #000;
        }
        .desc
        {
            color: #6b6b6b;
        }
        .desc a
        {
            color: #0092dd;
        }
        .ddlBtn  dd, .ddlBtn  dt, .ddlBtn  ul
        {
            margin: 0px;
            padding: 0px;
        }
        .ddlBtn  dd
        {
            position: relative;
        }
        .ddlBtn  a, .ddlBtn  a:visited
        {
            color: white;
            text-decoration: none;
            outline: none;
        }
        .ddlBtn  a:hover
        {
            color: #5d4617;
        }
        .ddlBtn  dt a:hover
        {
            background: #0483ad url(../AxpImages/arrow.png) no-repeat scroll right center;
            color: white;
            border: 1px solid #0483ad; /*zoom: 1;
            -moz-transform: scale(1);*/
            height: 32px;
        }
        .ddlBtn  dt a
        {
            background: #0483ad url(../AxpImages/arrow.png) no-repeat scroll right center;
            display: block;
            padding-right: 20px;
            border: 1px solid #0483ad; /*width: 150px;*/ /*zoom: 0.8;
            -moz-transform: scale(0.8);*/
            height: 32px;
        }
        .ddlBtn  dt a span
        {
            cursor: pointer;
            display: block;
            padding: 5px;
        }
        .ddlBtn  dd ul
        {
            background: #0483ad none repeat scroll 0 0;
            border: 1px solid #0483ad;
            color: #C5C0B0;
            display: none;
            left: 0px;
            padding: 5px 0px;
            position: absolute;
            top: 2px;
            width: auto;
            min-width: 150px;
            list-style: none;
        }
        .ddlBtn  span.value
        {
            display: none;
        }
        .ddlBtn  dd ul li a
        {
            padding: 5px;
            display: block;
        }
        .ddlBtn  dd ul li a:hover
        {
            background-color: #d0c9af;
        }
        .ddlBtn  img.flag
        {
            border: none;
            vertical-align: middle;
            margin-left: 10px;
        }
        .flagvisibility
        {
            display: none;
        }
#HideColUl {
    padding-left: 0px;
}
.imgClose
{
    cursor: pointer;
    margin-top: -19px;
    margin-right: 13px;
}
.closePortal {
    cursor: pointer;
    margin-right: 5px;
    display: none;
}
.memofam {
    font-size: 14px;
}
.combotem {
    font-size: 14px;
}
.themeIcon {
    height:90px;
    width:150px;
}

